arfversion {arf3DS4} | R Documentation

## Check the version of ARF objects.

### Description

Print version information of an ARF object.

### Usage

    arfversion(object)

### Arguments

`object` | An arf object.

### Value

None. The function prints the current version of the object.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`version`

[Package arf3DS4 version 2.5-10 Index]